Skip to main content
GET
/
v1
/
wallet
/
withdrawals
/
limit
Get Withdrawal Limits
curl --request GET \
  --url https://api.ondoperps.xyz/v1/wallet/withdrawals/limit \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "result": {
    "currentWithdrawalsUsd": "500.00",
    "withdrawalLimitUsd": "50000.00"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Withdrawal limits

success
boolean
required

Whether the request was successful

Example:

true

error
string

Error message, present only on failure

Example:

""

error_code
string

Semantic error code. See each endpoint's error responses for the specific codes it can return.

deprecated
string

Deprecation notice, if applicable

Example:

""

result
object